Subject: [MacroNomic] Update

From: "Brian Campbell" <[email-masked]>
Date: 24 Jun 98 01:42:58 -0400

OK, I've updated the website. I calculated the loyalties myself, so they
aren't official until The Kid blesses them (please check my arithmetic; I
may have gotten it wrong). JT may note that I have made two proposals and
Philo has made one, so our stats should be updated accordingly (I have
already done this on my Players page). And ERROR 2 passed, so I made the
necessary changes there. By the way, Dan, if you want loyalty (and everyone
wants loyalty, since you need it to win), you'd better start voting soon. I
haven't recieved a single vote from you yet. Oh, and sorry this update is a
few hours late. It's still Tuesday in Hawaii. :)

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.